<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>STR_PM_ERROR_BBF</key>
	<string>Брандмауер блокує запит на перенаправлення портів.</string>
	<key>STR_PM_ERROR_BP</key>
	<string>Неправильне значення було надано.</string>
	<key>STR_PM_ERROR_DND</key>
	<string>Виявлено подвійну NAT. Перенаправлення портів може не працювати коректно.</string>
	<key>STR_PM_ERROR_ID</key>
	<string>Ваша система не сумісна з сервісом Bonjour.</string>
	<key>STR_PM_ERROR_INV</key>
	<string>Ця операція є недійсною.</string>
	<key>STR_PM_ERROR_NE</key>
	<string>Помилок не сталося.</string>
	<key>STR_PM_ERROR_NMD</key>
	<string>Перенаправлення NAT вимкнено на вашому маршрутизаторі.</string>
	<key>STR_PM_ERROR_NMU</key>
	<string>Ваш маршрутизатор не підтримує перенаправлення портів NAT.</string>
	<key>STR_PM_ERROR_NRC</key>
	<string>На вашій мережі не було знайдено маршрутизатор.</string>
	<key>STR_PM_ERROR_NTU</key>
	<string>Трапилася помилка NAT-проходження у вашій мережі.</string>
	<key>STR_PM_ERROR_OTO</key>
	<string>Операція перевищила час очікування до завершення.</string>
	<key>STR_PM_ERROR_PMA</key>
	<string>Активний режим опитування, який заважає перенаправленню портів.</string>
	<key>STR_PM_ERROR_SNR</key>
	<string>Bonjour або необхідний сервіс не виконуються.</string>
	<key>STR_PM_ERROR_UE</key>
	<string>Сталася невідома помилка.</string>
</dict>
</plist>
